RubyGems Navigation menu

dutws_foo_rails3 0.0.3

right now only mongoid is supported

Gemfile
          gem 'dutws_foo_rails3', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install dutws_foo_rails3
  
  
  
  
  
  
  

Total downloads 1,304

For this version 1,304

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 22, 2011 (5 KB)